summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.config/files1
-rwxr-xr-x.local/bin/transadd2
2 files changed, 2 insertions, 1 deletions
diff --git a/.config/files b/.config/files
index 6e07499..235762f 100644
--- a/.config/files
+++ b/.config/files
@@ -4,6 +4,7 @@ bw ${XDG_CONFIG_HOME:-$HOME/.config}/bookmarks
cfa ${XDG_CONFIG_HOME:-$HOME/.config}/aliasrc
cfz $ZDOTDIR/.zshrc
cfv ${XDG_CONFIG_HOME:-$HOME/.config}/nvim/init.vim
+cft ${XDG_CONFIG_HOME:-$HOME/.config}/tmux/.tmux.conf
cfm ${XDG_CONFIG_HOME:-$HOME/.config}/mutt/muttrc
cfx ${XDG_CONFIG_HOME:-$HOME/.config}/Xresources
cfu ${XDG_CONFIG_HOME:-$HOME/.config}/newsboat/urls
diff --git a/.local/bin/transadd b/.local/bin/transadd
index 1b9599e..a598fad 100755
--- a/.local/bin/transadd
+++ b/.local/bin/transadd
@@ -4,6 +4,6 @@
# transmission-daemon sometimes fails to take remote requests in its first moments, hence the sleep.
-pidof transmission-daemon >/dev/null || (transmission-daemon && notify-send "Starting transmission daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}") &
+pidof transmission-daemon >/dev/null || (transmission-daemon && notify-send "Starting transmission daemon..." && sleep 3 && pkill -RTMIN+7 "${STATUSBAR:-dwmblocks}")
transmission-remote -a "$@" && notify-send "🔽 Torrent added."